Loading...
Searching...
No Matches
pcl::poisson::CoredVertexIndex Struct Reference

`#include <pcl/surface/3rdparty/poisson4/geometry.h>`

## Public Attributes

int | idx
bool | inCore

## Detailed Description

Definition at line 194 of file geometry.h.

## Member Data Documentation

## idx

int pcl::poisson::CoredVertexIndex::idx

Definition at line 196 of file geometry.h.

## inCore

bool pcl::poisson::CoredVertexIndex::inCore

Definition at line 197 of file geometry.h.

The documentation for this struct was generated from the following file:

- pcl/surface/3rdparty/poisson4/geometry.h